Bug 289456 - rekonq crash when opening new tabs
Summary: rekonq crash when opening new tabs
Status: RESOLVED DUPLICATE of bug 285608
Alias: None
Product: rekonq
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: OpenSUSE Linux
: NOR crash (vote)
Target Milestone: ---
Assignee: Andrea Diamantini
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-20 20:32 UTC by sahinsureyya
Modified: 2011-12-23 14:49 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description sahinsureyya 2011-12-20 20:32:22 UTC
Application: rekonq (0.8.56)
KDE Platform Version: 4.7.4 (4.7.4) "release 11"
Qt Version: 4.7.4
Operating System: Linux 3.1.0-1.2-desktop x86_64
Distribution: "openSUSE 12.1 (x86_64)"

-- Information about the crash:
I am using openSUSE 12.1 with rekonq compiled from the git repository. I visit the website http://kde-look.org. Then make a search on the kde themes. I start opening the results in new tabs. Rekonq crashes  gradually after the 3rd tab or later.

The crash can be reproduced every time.

-- Backtrace:
Application: rekonq (kdeinit4), signal: Segmentation fault
[Current thread is 1 (Thread 0x7fa90f256760 (LWP 3705))]

Thread 18 (Thread 0x7fa8ebfc2700 (LWP 3708)):
#0  0x00007fa90db3fe6c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007fa903e2c9dc in WTF::TCMalloc_PageHeap::scavengerThread (this=0x7fa9047e3200) at ../../../Source/JavaScriptCore/wtf/FastMalloc.cpp:2495
#2  0x00007fa903e2cb09 in WTF::TCMalloc_PageHeap::runScavengerThread (context=<optimized out>) at ../../../Source/JavaScriptCore/wtf/FastMalloc.cpp:1618
#3  0x00007fa90db3bf05 in start_thread () from /lib64/libpthread.so.0
#4  0x00007fa90c8d453d in clone () from /lib64/libc.so.6

Thread 17 (Thread 0x7fa8eb7c1700 (LWP 3709)):
#0  0x00007fa90db3e014 in pthread_mutex_lock () from /lib64/libpthread.so.0
#1  0x00007fa9096bfb53 in g_main_context_prepare () from /usr/lib64/libglib-2.0.so.0
#2  0x00007fa9096c092d in ?? () from /usr/lib64/libglib-2.0.so.0
#3  0x00007fa9096c0f59 in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#4  0x00007fa90dedd576 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQtCore.so.4
#5  0x00007fa90deb1a22 in QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQtCore.so.4
#6  0x00007fa90deb1c1f in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQtCore.so.4
#7  0x00007fa90ddc95df in QThread::exec() () from /usr/lib64/libQtCore.so.4
#8  0x00007fa90ddcc025 in ?? () from /usr/lib64/libQtCore.so.4
#9  0x00007fa90db3bf05 in start_thread () from /lib64/libpthread.so.0
#10 0x00007fa90c8d453d in clone () from /lib64/libc.so.6

Thread 16 (Thread 0x7fa8ea739700 (LWP 3710)):
#0  0x00007fa90db3fe6c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007fa902983852 in ?? () from /usr/lib64/libQtScript.so.4
#2  0x00007fa902983889 in ?? () from /usr/lib64/libQtScript.so.4
#3  0x00007fa90db3bf05 in start_thread () from /lib64/libpthread.so.0
#4  0x00007fa90c8d453d in clone () from /lib64/libc.so.6

Thread 15 (Thread 0x7fa8e916c700 (LWP 3711)):
#0  0x00007fa90db3fe6c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007fa90ddcc4bb in QWaitCondition::wait(QMutex*, unsigned long) () from /usr/lib64/libQtCore.so.4
#2  0x00007fa901bf3104 in ?? () from /usr/lib64/libthreadweaver.so.4
#3  0x00007fa901bf56ab in ?? () from /usr/lib64/libthreadweaver.so.4
#4  0x00007fa901bf56c4 in ?? () from /usr/lib64/libthreadweaver.so.4
#5  0x00007fa901bf56c4 in ?? () from /usr/lib64/libthreadweaver.so.4
#6  0x00007fa901bf56c4 in ?? () from /usr/lib64/libthreadweaver.so.4
#7  0x00007fa901bf456f in ?? () from /usr/lib64/libthreadweaver.so.4
#8  0x00007fa901bf45fb in ThreadWeaver::Thread::run() () from /usr/lib64/libthreadweaver.so.4
#9  0x00007fa90ddcc025 in ?? () from /usr/lib64/libQtCore.so.4
#10 0x00007fa90db3bf05 in start_thread () from /lib64/libpthread.so.0
#11 0x00007fa90c8d453d in clone () from /lib64/libc.so.6

Thread 14 (Thread 0x7fa8e2112700 (LWP 3717)):
#0  0x00007fa90db3fe6c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007fa90ddcc4bb in QWaitCondition::wait(QMutex*, unsigned long) () from /usr/lib64/libQtCore.so.4
#2  0x00007fa901bf3104 in ?? () from /usr/lib64/libthreadweaver.so.4
#3  0x00007fa901bf56ab in ?? () from /usr/lib64/libthreadweaver.so.4
#4  0x00007fa901bf56c4 in ?? () from /usr/lib64/libthreadweaver.so.4
#5  0x00007fa901bf56c4 in ?? () from /usr/lib64/libthreadweaver.so.4
#6  0x00007fa901bf456f in ?? () from /usr/lib64/libthreadweaver.so.4
#7  0x00007fa901bf45fb in ThreadWeaver::Thread::run() () from /usr/lib64/libthreadweaver.so.4
#8  0x00007fa90ddcc025 in ?? () from /usr/lib64/libQtCore.so.4
#9  0x00007fa90db3bf05 in start_thread () from /lib64/libpthread.so.0
#10 0x00007fa90c8d453d in clone () from /lib64/libc.so.6

Thread 13 (Thread 0x7fa8e1911700 (LWP 3718)):
#0  0x00007fa90db3f111 in __pthread_mutex_unlock_usercnt () from /lib64/libpthread.so.0
#1  0x00007fa9096c0a8c in ?? () from /usr/lib64/libglib-2.0.so.0
#2  0x00007fa9096c0f59 in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#3  0x00007fa90dedd576 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQtCore.so.4
#4  0x00007fa90deb1a22 in QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQtCore.so.4
#5  0x00007fa90deb1c1f in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQtCore.so.4
#6  0x00007fa90ddc95df in QThread::exec() () from /usr/lib64/libQtCore.so.4
#7  0x00007fa907127efe in ?? () from /usr/lib64/libkio.so.5
#8  0x00007fa90ddcc025 in ?? () from /usr/lib64/libQtCore.so.4
#9  0x00007fa90db3bf05 in start_thread () from /lib64/libpthread.so.0
#10 0x00007fa90c8d453d in clone () from /lib64/libc.so.6

Thread 12 (Thread 0x7fa88b39c700 (LWP 3733)):
#0  0x00007fa90db3fe6c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007fa88b3c1c01 in queue_processor(void*) () from /usr/lib64/IcedTeaPlugin.so
#2  0x00007fa90db3bf05 in start_thread () from /lib64/libpthread.so.0
#3  0x00007fa90c8d453d in clone () from /lib64/libc.so.6

Thread 11 (Thread 0x7fa88ab9b700 (LWP 3734)):
#0  0x00007fa90db3fe6c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007fa88b3c1c01 in queue_processor(void*) () from /usr/lib64/IcedTeaPlugin.so
#2  0x00007fa90db3bf05 in start_thread () from /lib64/libpthread.so.0
#3  0x00007fa90c8d453d in clone () from /lib64/libc.so.6

Thread 10 (Thread 0x7fa88a39a700 (LWP 3735)):
#0  0x00007fa90db3fe6c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007fa88b3c1c01 in queue_processor(void*) () from /usr/lib64/IcedTeaPlugin.so
#2  0x00007fa90db3bf05 in start_thread () from /lib64/libpthread.so.0
#3  0x00007fa90c8d453d in clone () from /lib64/libc.so.6

Thread 9 (Thread 0x7fa87eded700 (LWP 3765)):
#0  0x00007fa90db3fe6c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007fa88ecc9f5c in ?? () from /usr/lib64/browser-plugins/libflashplayer.so
#2  0x00007fa88ede8a50 in ?? () from /usr/lib64/browser-plugins/libflashplayer.so
#3  0x00007fa88ecca1bc in ?? () from /usr/lib64/browser-plugins/libflashplayer.so
#4  0x00007fa88ecca60e in ?? () from /usr/lib64/browser-plugins/libflashplayer.so
#5  0x00007fa90db3bf05 in start_thread () from /lib64/libpthread.so.0
#6  0x00007fa90c8d453d in clone () from /lib64/libc.so.6

Thread 8 (Thread 0x7fa8831c2700 (LWP 3766)):
#0  0x00007fa90db3fe6c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007fa88ecc9f5c in ?? () from /usr/lib64/browser-plugins/libflashplayer.so
#2  0x00007fa88ede8a50 in ?? () from /usr/lib64/browser-plugins/libflashplayer.so
#3  0x00007fa88ecca1bc in ?? () from /usr/lib64/browser-plugins/libflashplayer.so
#4  0x00007fa88ecca60e in ?? () from /usr/lib64/browser-plugins/libflashplayer.so
#5  0x00007fa90db3bf05 in start_thread () from /lib64/libpthread.so.0
#6  0x00007fa90c8d453d in clone () from /lib64/libc.so.6

Thread 7 (Thread 0x7fa87c00b700 (LWP 3767)):
#0  0x00007fa90db401eb in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007fa88ecc9f31 in ?? () from /usr/lib64/browser-plugins/libflashplayer.so
#2  0x00007fa88eceb5dd in ?? () from /usr/lib64/browser-plugins/libflashplayer.so
#3  0x00007fa88ecca1bc in ?? () from /usr/lib64/browser-plugins/libflashplayer.so
#4  0x00007fa88ecca60e in ?? () from /usr/lib64/browser-plugins/libflashplayer.so
#5  0x00007fa90db3bf05 in start_thread () from /lib64/libpthread.so.0
#6  0x00007fa90c8d453d in clone () from /lib64/libc.so.6

Thread 6 (Thread 0x7fa87b70a700 (LWP 3768)):
#0  0x00007fa90db3fe6c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007fa90ddcc4bb in QWaitCondition::wait(QMutex*, unsigned long) () from /usr/lib64/libQtCore.so.4
#2  0x00007fa901bf3104 in ?? () from /usr/lib64/libthreadweaver.so.4
#3  0x00007fa901bf56ab in ?? () from /usr/lib64/libthreadweaver.so.4
#4  0x00007fa901bf56c4 in ?? () from /usr/lib64/libthreadweaver.so.4
#5  0x00007fa901bf456f in ?? () from /usr/lib64/libthreadweaver.so.4
#6  0x00007fa901bf45fb in ThreadWeaver::Thread::run() () from /usr/lib64/libthreadweaver.so.4
#7  0x00007fa90ddcc025 in ?? () from /usr/lib64/libQtCore.so.4
#8  0x00007fa90db3bf05 in start_thread () from /lib64/libpthread.so.0
#9  0x00007fa90c8d453d in clone () from /lib64/libc.so.6

Thread 5 (Thread 0x7fa87ad09700 (LWP 3769)):
#0  0x00007fa90db3fe6c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007fa90ddcc4bb in QWaitCondition::wait(QMutex*, unsigned long) () from /usr/lib64/libQtCore.so.4
#2  0x00007fa901bf3104 in ?? () from /usr/lib64/libthreadweaver.so.4
#3  0x00007fa901bf56ab in ?? () from /usr/lib64/libthreadweaver.so.4
#4  0x00007fa901bf456f in ?? () from /usr/lib64/libthreadweaver.so.4
#5  0x00007fa901bf45fb in ThreadWeaver::Thread::run() () from /usr/lib64/libthreadweaver.so.4
#6  0x00007fa90ddcc025 in ?? () from /usr/lib64/libQtCore.so.4
#7  0x00007fa90db3bf05 in start_thread () from /lib64/libpthread.so.0
#8  0x00007fa90c8d453d in clone () from /lib64/libc.so.6

Thread 4 (Thread 0x7fa87a285700 (LWP 3770)):
#0  0x00007fa90db401eb in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007fa88ecc9f31 in ?? () from /usr/lib64/browser-plugins/libflashplayer.so
#2  0x00007fa88eceb5dd in ?? () from /usr/lib64/browser-plugins/libflashplayer.so
#3  0x00007fa88ecca1bc in ?? () from /usr/lib64/browser-plugins/libflashplayer.so
#4  0x00007fa88ecca60e in ?? () from /usr/lib64/browser-plugins/libflashplayer.so
#5  0x00007fa90db3bf05 in start_thread () from /lib64/libpthread.so.0
#6  0x00007fa90c8d453d in clone () from /lib64/libc.so.6

Thread 3 (Thread 0x7fa8e301d700 (LWP 3771)):
#0  0x00007fa90db401eb in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007fa88ecc9f31 in ?? () from /usr/lib64/browser-plugins/libflashplayer.so
#2  0x00007fa88eceb5dd in ?? () from /usr/lib64/browser-plugins/libflashplayer.so
#3  0x00007fa88ecca1bc in ?? () from /usr/lib64/browser-plugins/libflashplayer.so
#4  0x00007fa88ecca60e in ?? () from /usr/lib64/browser-plugins/libflashplayer.so
#5  0x00007fa90db3bf05 in start_thread () from /lib64/libpthread.so.0
#6  0x00007fa90c8d453d in clone () from /lib64/libc.so.6

Thread 2 (Thread 0x7fa878e7e700 (LWP 3772)):
#0  0x00007fa90db401eb in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007fa88ecc9f31 in ?? () from /usr/lib64/browser-plugins/libflashplayer.so
#2  0x00007fa88eceb5dd in ?? () from /usr/lib64/browser-plugins/libflashplayer.so
#3  0x00007fa88ecca1bc in ?? () from /usr/lib64/browser-plugins/libflashplayer.so
#4  0x00007fa88ecca60e in ?? () from /usr/lib64/browser-plugins/libflashplayer.so
#5  0x00007fa90db3bf05 in start_thread () from /lib64/libpthread.so.0
#6  0x00007fa90c8d453d in clone () from /lib64/libc.so.6

Thread 1 (Thread 0x7fa90f256760 (LWP 3705)):
[KCrash Handler]
#6  0x00007fa9096dbbb5 in g_slice_alloc () from /usr/lib64/libglib-2.0.so.0
#7  0x00007fa9096dc1e6 in g_slice_alloc0 () from /usr/lib64/libglib-2.0.so.0
#8  0x00007fa908d8f849 in g_type_create_instance (type=69670016) at gtype.c:1865
#9  0x00007fa908d6ff1c in g_object_constructor (type=<optimized out>, n_construct_properties=2, construct_params=0x47745f0) at gobject.c:1629
#10 0x00007fa908d72804 in g_object_newv (object_type=<optimized out>, n_parameters=74273472, parameters=<optimized out>) at gobject.c:1493
#11 0x00007fa908d739fc in g_object_new (object_type=69670016, first_property_name=0x0) at gobject.c:1322
#12 0x00007fa8e07e429a in IA__gtk_plug_new_for_display (display=, socket_id=104857750) at gtkplug.c:558
#13 0x00007fa88ecc56fa in ?? () from /usr/lib64/browser-plugins/libflashplayer.so
#14 0x00007fa88ecbd0af in ?? () from /usr/lib64/browser-plugins/libflashplayer.so
#15 0x00007fa903b2580c in WebCore::PluginView::setNPWindowIfNeeded (this=0x7fa879524d00) at ../../../Source/WebCore/plugins/qt/PluginViewQt.cpp:701
#16 0x00007fa903b26011 in WebCore::PluginView::updatePluginWidget (this=0x7fa879524d00) at ../../../Source/WebCore/plugins/qt/PluginViewQt.cpp:183
#17 0x00007fa903b268fa in WebCore::PluginView::platformStart (this=0x7fa879524d00) at ../../../Source/WebCore/plugins/qt/PluginViewQt.cpp:1007
#18 0x00007fa9039ecb02 in WebCore::PluginView::start (this=0x7fa879524d00) at ../../../Source/WebCore/plugins/PluginView.cpp:268
#19 0x00007fa9039ecdfb in WebCore::PluginView::init (this=0x7fa879524d00) at ../../../Source/WebCore/plugins/PluginView.cpp:201
#20 0x00007fa9039d31da in WebCore::ScrollView::addChild (this=0x7fa87951b080, prpChild=<optimized out>) at ../../../Source/WebCore/platform/ScrollView.cpp:74
#21 0x00007fa903ad6cbe in WebCore::moveWidgetToParentSoon (child=0x7fa879524d00, parent=0x7fa87951b080) at ../../../Source/WebCore/rendering/RenderWidget.cpp:90
#22 0x00007fa903ad7827 in WebCore::RenderWidget::setWidget (this=0x7fa878335bc8, widget=<optimized out>) at ../../../Source/WebCore/rendering/RenderWidget.cpp:224
#23 0x00007fa903a9d7f7 in WebCore::RenderPart::setWidget (this=<optimized out>, widget=<optimized out>) at ../../../Source/WebCore/rendering/RenderPart.cpp:51
#24 0x00007fa903916fa1 in WebCore::SubframeLoader::loadPlugin (this=0x7fa87967d410, pluginElement=<optimized out>, url=..., mimeType=..., paramNames=..., paramValues=..., useFallback=false) at ../../../Source/WebCore/loader/SubframeLoader.cpp:370
#25 0x00007fa903917a09 in WebCore::SubframeLoader::requestObject (this=0x7fa87967d410, ownerElement=0x46f6020, url=<optimized out>, frameName=..., mimeType=..., paramNames=..., paramValues=...) at ../../../Source/WebCore/loader/SubframeLoader.cpp:142
#26 0x00007fa9037e6d55 in WebCore::HTMLEmbedElement::updateWidget (this=0x46f6020, pluginCreationOption=<optimized out>) at ../../../Source/WebCore/html/HTMLEmbedElement.cpp:183
#27 0x00007fa90395beff in WebCore::FrameView::updateWidget (this=<optimized out>, object=0x7fa878335bc8) at ../../../Source/WebCore/page/FrameView.cpp:1938
#28 0x00007fa90395f0f6 in WebCore::FrameView::updateWidgets (this=0x7fa87951b080) at ../../../Source/WebCore/page/FrameView.cpp:1970
#29 0x00007fa90395f2c9 in WebCore::FrameView::performPostLayoutTasks (this=0x7fa87951b080) at ../../../Source/WebCore/page/FrameView.cpp:2014
#30 0x00007fa90396002f in WebCore::FrameView::layout (this=0x7fa87951b080, allowSubtree=<optimized out>) at ../../../Source/WebCore/page/FrameView.cpp:1022
#31 0x00007fa9036ddfc8 in WebCore::Document::updateLayoutIgnorePendingStylesheets (this=0x7fa879568000) at ../../../Source/WebCore/dom/Document.cpp:1611
#32 0x00007fa9036e9e2f in WebCore::Element::clientWidth (this=0x467ecc0) at ../../../Source/WebCore/dom/Element.cpp:426
#33 0x00007fa90317e41d in WebCore::jsElementClientWidth (exec=<optimized out>, slotBase=<optimized out>) at ../../WebCore/generated/JSElement.cpp:360
#34 0x00007fa903e69f42 in getValue (propertyName=..., exec=0x7fa8e82e9398, this=0x7fff5a39bcd0) at ../../../Source/JavaScriptCore/runtime/PropertySlot.h:75
#35 JSC::cti_op_get_by_val (args=0x7fff5a39be30) at ../../../Source/JavaScriptCore/jit/JITStubs.cpp:2354
#36 0x00007fa89c7190c9 in ?? ()
#37 0x0000000000000000 in ?? ()

Possible duplicates by query: bug 289018, bug 284580, bug 280530, bug 278434, bug 278173.

Reported using DrKonqi
Comment 1 nellyaufderinsel 2011-12-20 20:58:03 UTC
What Version of Flashplayer you use ?
I got the same problem before i use Adobe Flashplayer 11.2 beta
The Adobe Flashplayer 11.1 have a known bug!
See Thread 2,3,and 4
Comment 2 sahinsureyya 2011-12-20 21:18:14 UTC
On Tuesday, December 20, 2011 08:58:04 PM 
nellyaufderinsel@kabelbw.de wrote:
> https://bugs.kde.org/show_bug.cgi?id=289456
> 
> 
> nellyaufderinsel@kabelbw.de changed:
> 
>            What    |Removed                     |Added
> ------------------------------------------------------------
> ---------------- CC|                           
> |nellyaufderinsel@kabelbw.de
> 
> 
> 
> 
> --- Comment #1 from  <nellyaufderinsel kabelbw de> 
> 2011-12-20 20:58:03 --- What Version of Flashplayer you use
> ?
> I got the same problem before i use Adobe Flashplayer 11.2
> beta The Adobe Flashplayer 11.1 have a known bug!
> See Thread 2,3,and 4

I am using the flash plugin 11.1 (64 bit version I believe), 
which is found in openSUSE 12.1 repositories. Would this be 
fixed if I try to install the newer version? I guess in this 
case I will need to install it myself.
Comment 3 nellyaufderinsel 2011-12-22 13:24:03 UTC
follows i have done on my 64bit machine :


1.)
using Yast

remove.

flash-player
flash-player-kde4
lib-swfdec
gnash

so far as installed.


Download from http://labs.adobe.com/downloads/flashplayer11-2.html

the 64 bit  tar.gz

open with a root terminal  " konqueror "

In this konqueror window copy the libflashplayer.so to /usr/lib64/browser-plugins/  via drag and drop.

The same is to do with the files in his given address  /usr/bin..../lib64...etc

Close all konqueror`s and open a new one as Webbrowser.

go to   -Einstellungen-Konqueror einrichten-Erweiterungen-
  nach Erweiterungen suchen  (search for plugins)
  
  following plugins are now present:
  
  javaplugin.so
  npwrapper.libflashplayer.so
  npwrapper.so
  some other systemrelated like -packagekit - skype- etc.....
  xineplugin.so
  
  Activate the  "WebKit  Webbrowser Module"
  
  Close Konqueror.

Now rekonq will run propperly

Yast dos not perceive this art of flashplayer installation. To keep your flashplayer secure until suse have a newer version in his repositories, mark it as  " Tabu "
Comment 4 sahinsureyya 2011-12-22 19:19:52 UTC
I installed the flash-player 11.2 based on your directions and 
tried to reproduce the bug; It seems like it is fixed. Rekonq 
feels much more stable now. When openSUSE makes the new flash-
player available, I will remove the files and switch back to 
the rpm package.

Thank you for your help.
Comment 5 nellyaufderinsel 2011-12-23 09:44:17 UTC
Am Donnerstag, 22. Dezember 2011, 19:20:16 schrieb sahinsureyya@yahoo.ca:
> https://bugs.kde.org/show_bug.cgi?id=289456
> 
> 
> 
> 
> 
> --- Comment #4 from  <sahinsureyya yahoo ca>  2011-12-22 19:19:52 ---
> I installed the flash-player 11.2 based on your directions and
> tried to reproduce the bug; It seems like it is fixed. Rekonq
> feels much more stable now. When openSUSE makes the new flash-
> player available, I will remove the files and switch back to
> the rpm package.
> 
> Thank you for your help.

Super !!

have a nice x-mas
Comment 6 Andrea Diamantini 2011-12-23 11:00:32 UTC

*** This bug has been marked as a duplicate of bug 285608 ***
Comment 7 sahinsureyya 2011-12-23 14:49:42 UTC
On Friday, December 23, 2011 09:44:17 AM 
nellyaufderinsel@kabelbw.de wrote:
> https://bugs.kde.org/show_bug.cgi?id=289456
> 
> 
> 
> 
> 
> --- Comment #5 from  <nellyaufderinsel kabelbw de> 
> 2011-12-23 09:44:17 ---
> Am Donnerstag, 22. Dezember 2011, 19:20:16 schrieb 
sahinsureyya@yahoo.ca:
> > https://bugs.kde.org/show_bug.cgi?id=289456
> > 
> > 
> > 
> > 
> > 
> > --- Comment #4 from  <sahinsureyya yahoo ca>  2011-12-22
> > 19:19:52 --- I installed the flash-player 11.2 based on
> > your directions and tried to reproduce the bug; It
> > seems like it is fixed. Rekonq feels much more stable
> > now. When openSUSE makes the new flash- player
> > available, I will remove the files and switch back to
> > the rpm package.
> > 
> > Thank you for your help.
> 
> Super !!
> 
> have a nice x-mas

Thank you, have a nice christmas too.